{
  "db_name": "PostgreSQL",
  "query": "select id from doll_profiles where bound_to_id = $1 and archived_at is not null",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "284da4d5365ee11bdbbbfbb8ddccf77d2627d3e8dd34f6a1e5f3d29cf3cf66ed"
}
